*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


.nav{
    display: flex;
    justify-content: space-between;
    padding: 20px 100px;
    
}
.div-img{
    padding: 0px 40px;
}
#header-logo{
    width: 150px;
}
.header-btn{
    padding: 7px 15.5px;
    background-color: #E50914;
    border: none;
    border-radius: 5px;
}
.header-btn a{
    color: white;
    text-decoration: none;
    font-size: 14px;
    font-weight: 600;
}
.bg-img{
    background-image: url('./images/back\ gorun\ img.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    height: 700px;
    box-shadow: inset 350px 350px 100px 1000px rgba(0, 0, 0, 0.6);
    z-index: -1;
}
.text-wrapper{
    text-align: center;
    margin: 150px auto;
}
.text-wrapper h1{
    color: white;
    font-size: 50px;
    font-weight: 900;
    font-family: "Netflix Sans", "Helvetica Neue", "Segoe UI", Roboto, Ubuntu, sans-serif;
    margin-bottom: 7px;
}
.text-wrapper h4{
    color: white;
    font-family: "Netflix Sans", "Helvetica Neue", "Segoe UI", Roboto, Ubuntu, sans-serif;
    font-weight: 600;
    font-size: 20px;
    margin-bottom: 25px;
}
.text-wrapper p{
    color: white;
    font-family: "Netflix Sans", "Helvetica Neue", "Segoe UI", Roboto, Ubuntu, sans-serif;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 20px;
}
.email{
    padding: 15px;
    padding-right: 150px;
    background: transparent;
    border: 2px solid #E50914;
}
.email::placeholder{
    color: white;
    font-size: 20px;
}
.text-wrapper button{
    padding: 10px 20px;
    padding-bottom: 13px;
    font-size: 20px;
    font-weight: 500;
    border-radius: 3px;
    font-family: "Netflix Sans", "Helvetica Neue", "Segoe UI", Roboto, Ubuntu, sans-serif;
    background-color: #E50914;
    border: none;
    color: white;

}
.button-flex{
    display: flex;
    justify-content: center;
    gap: 2em;
}

@media(max-width:707px){
    .nav{
        display: flex;
        justify-content: space-between;
        padding: 20px 20px;
        
    }
    .div-img{
        padding: 0px 0px;
    }

    .email{
        margin-bottom: 10px;
    }
    .text-wrapper{
        text-align: center;
        margin: 70px auto;
    }
    .text-wrapper h1{
        color: white;
        font-size: 32px;
        font-weight: 700;
        font-family: "Netflix Sans", "Helvetica Neue", "Segoe UI", Roboto, Ubuntu, sans-serif;
        margin-bottom: 7px;
    }
}

@media(max-width:368px){

    .email{
        padding: 15px;
        padding-right: 100px;
        background: transparent;
        border: 2px solid #E50914;
    }
}


.carousel-section{
    padding: 90px;
    background-color: #200E18;
}
#card-flex{
    display: flex;
    justify-content: center;
    gap: 2em;
    flex-wrap: wrap;
}

#card{
    position: relative;
}

#card-text{
    position: absolute;
    top: 150px;
    left: -20px;
}
#card-text h1{
    font-size: 100px;
    color: white;
}
.box-message{
    background-color: black;
    padding: 100px 100px;
}
.wrapper h1{
    color: white;
    font-size: 24px;
    font-weight: 500;
    font-family: "Netflix Sans", "Helvetica Neue", "Segoe UI", Roboto, Ubuntu, sans-serif;
    margin-bottom: 10px;
}
.flex-box-wrapper{
   display: grid;
   grid-template-columns: repeat(4, 1fr);
   gap: 1em;
}
.flex-box{
    background: linear-gradient(to bottom, #1A1F40, #200E18 );
    width: 300px;
    height: 260px;
    border-radius: 7px;
    padding: 15px;
    position: relative;
}
.flex-box h1{
    font-size: 24px;
    color: white;
    font-weight: 500;
    margin-bottom: 7px;
    font-family: "Netflix Sans", "Helvetica Neue", "Segoe UI", Roboto, Ubuntu, sans-serif;
}
.flex-box p{
    font-size: 16px;
    font-weight: 400;
    color: #A1A0AB;
    font-family: "Netflix Sans", "Helvetica Neue", "Segoe UI", Roboto, Ubuntu, sans-serif;
}
.flex-box img{
    position: absolute;
    top: 170px;
    left: 200px;
}
@media(max-width:1367px){
    .flex-box-wrapper{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 2em;
     }

     .flex-box{
        background: linear-gradient(to bottom, #1A1F40, #200E18 );
        width: 100%;
        height: 200px;
        border-radius: 7px;
        padding: 15px;
        position: relative;
    }
}
@media(max-width:1024px){
    .box-message{
        background-color: black;
        padding: 20px;
        padding-top: 100px;
    }
    .flex-box-wrapper{
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 2em;
     }
    }




    #wrapper{
        background-color: black;
        padding: 20px 100px;
    }

    #wrapper h1{
        font-family: "Netflix Sans", "Helvetica Neue", "Segoe UI", Roboto, Ubuntu, sans-serif;
        color: white;
        font-size: 24px;
        font-weight: 500;
    }
    #flush-collapseOne{
        background-color: #3F3F3F;
        box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.37);
    }
   #accordion-button{
    color: white;
    background-color: #3F3F3F;
    font-size: 24px;
    font-family: "Netflix Sans", "Helvetica Neue", "Segoe UI", Roboto, Ubuntu, sans-serif;
    font-weight: 400;
    padding: 25px;
   }
   #accordion-text{
    color: white;
    font-size: 24px;
    font-family: "Netflix Sans", "Helvetica Neue", "Segoe UI", Roboto, Ubuntu, sans-serif;
    font-weight: 400;
   }
   #flush-collapseTwo{
    background-color: #3F3F3F;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.37);
}
#flush-collapseThree{
    background-color: #3F3F3F;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.37);
}
#accordion-wrapper{
    margin-bottom: 10px;
}
#flush-collapseFour{
    background-color: #3F3F3F;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.37);
}
#flush-collapseFive{
    background-color: #3F3F3F;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.37);
}

#flush-collapseSix{
    background-color: #3F3F3F;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.37);
}
#accordion-wrap{
    margin-bottom: 20px;
}
@media(max-width:960px){
    #wrapper{
        background-color: black;
        padding: 20px 30px;
    }
    #accordion-button{
        color: white;
        background-color: #3F3F3F;
        font-size: 24px;
        font-family: "Netflix Sans", "Helvetica Neue", "Segoe UI", Roboto, Ubuntu, sans-serif;
        font-weight: 400;
       padding: 10px;
       }
}

.section-last{
    padding: 30px;
    background-color: black;
}
.text-wrap p{
    color: white;
    font-family: "Netflix Sans", "Helvetica Neue", "Segoe UI", Roboto, Ubuntu, sans-serif;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 20px;
    text-align: center;
}
.email2{
    padding: 15px;
    padding-right: 300px;
    background: transparent;
    border: 2px solid gray;
}
.email2::placeholder{
    color: white;
    font-size: 20px;
}
.text-wrap button{
    padding: 10px 30px;
    padding-bottom: 13px;
    font-size: 20px;
    font-weight: 500;
    border-radius: 3px;
    font-family: "Netflix Sans", "Helvetica Neue", "Segoe UI", Roboto, Ubuntu, sans-serif;
    background-color: #E50914;
    border: none;
    color: white;

}
.button-flex2{
    display: flex;
    justify-content: center;
    
}
@media(max-width:745px){
    .email2{
        padding: 15px;
        padding-right: 300px;
        background: transparent;
        border: 2px solid gray;
        margin-bottom: 10px;
    }
}
@media(max-width:552px){
    .email2{
        padding: 15px;
        padding-right: 200px;
        background: transparent;
        border: 2px solid gray;
        margin-bottom: 10px;
    }
}
@media(max-width:410px){
    .section-last{
        padding: 10px;
        background-color: black;
    }
    .email2{
        padding: 15px;
        padding-right: 100px;
        background: transparent;
        border: 2px solid gray;
        margin-bottom: 10px;
    }
}
.footer{
    padding: 50px 100px 100px 200px;
    background-color: black;
}
.p{
    margin-bottom: 20px;
}
.footer-a{
    font-size: 16px;
    font-weight: 400;
    color: #B3B3B3;
}
.footer-a1{
    color: #B3B3B3;
    font-weight: 500;
    font-size: 14px;
    font-family: "Netflix Sans", "Helvetica Neue", "Segoe UI", Roboto, Ubuntu, sans-serif;
}
.footer-a1 li{
    margin-bottom: 10px;
}
.footer-flex{
    display: flex;
    gap: 10em;
}
.wrap a li{
    list-style-type: none;
}
@media(max-width:1280px){
    .footer{
        padding: 50px;
    }
    .footer-flex{
        gap: 5em;
        flex-wrap: wrap;
    }
}